<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig Class
Members See Also

A class to represent configuration settings for Compact(CompactConfig) and Compact(CompactConfig).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class CompactConfig

Visual Basic (Declaration)

    Public Class CompactConfig

Visual C++

    public ref class CompactConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CompactConfig

# See Also

CompactConfig Members
BerkeleyDB Namespace